CVE-2023-40376

IBM UrbanCode Deploy (UCD) 7.1 – 7.1.2.12, 7.2 through 7.2.3.5, and 7.3 through 7.3.2.0 under certain configurations could allow an authenticated user to make changes to environment variables due to improper authentication controls. IBM X-Force ID: 263581. (CVSS:6.5) (EPSS:0.04%) (Last Update:2023-10-05 18:10:26)     Latest security vulnerabilities (Bypass) (CVSS score >= 4) 

 

More To Explore